/* ====================================
   Demo specific styling
   ==================================== */
.header-video {
  position: relative;
  overflow: hidden;
  /*z-index: -1;*/
}

.header-video iframe,
.header-video video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.header-video iframe {
  height: 100%;
  width: 100%;
  z-index: 10005;
}

.header-video video {
  width: 100%;
}

.header-video__teaser-video {
  width: 100%;
  height: auto; 
}

.header-video__media {
  width: 100%;
  height: auto;
}

/* ====================================
   Just making stuff pretty
   ==================================== */
.header-video__play-trigger {
  z-index: 5;
  position: absolute;
  /*background: rgba(0,0,0,.3);*/
  background: rgba(217,79,0,1);
  text-align: center;
  color: white;
  text-decoration: none;
  padding: 1.5em 3em;
  left: 50%;
  top: 50%;
  border-radius: 10px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: background .5s;
  -moz-transition: background .5s;
  transition: background .5s;
  display: none;
}

.header-video__play-trigger:hover {
  
    background: rgba(217,79,0,1);
    color: #003D6E;
}

/**
  Just some basic styling for the closing trigger
**/
.header-video__close-trigger {
  z-index: 10006;
  position: absolute;
  background: rgba(217,79,0,1);/*#D94F00*/
  text-align: center;
  color: white;
  text-decoration: none;
  padding: 1.5em 3em;
  border-radius: 10px;
  right: 30px;
  top: 80px;
  -webkit-transition: background .3s;
  -moz-transition: background .3s;
  transition: background .3s;  
  border: none;
  display: none;
}

.header-video__close-trigger:hover {
  /*background: #363636;*/
  background: rgba(217,79,0,1);
  cursor: pointer;
  color: #003D6E;
}

/* //removed for connect2 website
.container {
  margin: 0 auto;
  max-width: 1200px;
  padding: 10em 2em 10em 2em;
}*/

#video_play-text {
  z-index: 5;
  position: absolute;
  text-align: center;
  color: white;
  text-decoration: none;
  padding: 1.5em 3em;
  left: 33.5%;
  top: 50%;
  width: 66.5%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#video_play-button {
  height:69px;
  z-index: 5;
  position: absolute;
  left: 83.5%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);/**/
  float:left;
}

.header-video__play-text{
    text-align: right; 
    color: #ffffff; 
    text-shadow: 1px 2px 1px rgba(0,0,0,0.3);
    /*float:left;*/
}

@media screen and (max-width: 991px) {
    .header-video__play-text{
        font-size: 26px;
    }
    
    #video_play-text{
        left: 30%;
        width: 70%;
    }
}

@media screen and (max-width: 768px) {
    .header-video__play-text{
        font-size: 16px;
        text-align: center;
        float: none;
    }
    
    #video_play-text{
        left: 50%;
        top: 28%;
        width: 100%;
        position: absolute;
    }
    
    #video_play-button{
        left: 50%;
        top: 75%;
        min-width: 130px;
    }
    
    #header-video__play-trigger{
        padding: 0.5em 2em;
    }
    
    #header-video__close-trigger{
        top:50px;
        right:10px;
        padding: 0.5em 0.5em;
    }
}

/*testing popup
.mfp-title {
  position:absolute;
  color: #FFF;
  background: red;
}*/
